package com.d2v.web.vo;

public class TaskDefineJson {

    private SelectTableVO selectTable;
    private Doc2vecVO doc2vec;
    private Doc2vecLogVO doc2vecLog;
    private Doc2vecOutputVO doc2vecOutput;

    public SelectTableVO getSelectTable() {
        return selectTable;
    }
    public void setSelectTable(SelectTableVO selectTable) {
        this.selectTable = selectTable;
    }
    public Doc2vecVO getDoc2vec() {
        return doc2vec;
    }
    public void setDoc2vec(Doc2vecVO doc2vec) {
        this.doc2vec = doc2vec;
    }
    public Doc2vecLogVO getDoc2vecLog() {
        return doc2vecLog;
    }
    public void setDoc2vecLog(Doc2vecLogVO doc2vecLog) {
        this.doc2vecLog = doc2vecLog;
    }
    public Doc2vecOutputVO getDoc2vecOutput() {
        return doc2vecOutput;
    }
    public void setDoc2vecOutput(Doc2vecOutputVO doc2vecOutput) {
        this.doc2vecOutput = doc2vecOutput;
    }

}
